.erjifontover1025185{ font-size: 16px; line-height: 160%; color: #ffffff;}
.erjibackground1025185{ text-align: center; background-color: #ffffff; width: 116px !important;}
.currentfontStyle1025185{ color: #cc0000; text-decoration: none; font-size: 16px;}
.fontstyle1025185{ color: #ffffff; font-size: 16px; font-weight: bold;}
.yijifontover1025185{ color: #ffffff; font-size: 16px; font-weight: bold;}
.erjibackgroundover1025185{ width: 116px; text-align: center; background: #8d1516;}
.yijibackgroundover1025185{ width: 116px;}
.ejfontstyle1025185{ font-size: 16px; line-height: 160%; color: #555555;}

.windowstyle1025211{ font-weight: bold; font-size: 18px; color: #ffffff; font-family: 宋体;}

.list-menu-vertical{
    display: flex;
    flex-direction: column;}
.list-menu-vertical a{
    margin: 0 auto;
    width: 90%;
    display: block;
    height: 40px;
    color: #720808;
    font-size: 18px;
    border-bottom: 1px solid #d3d3d3;
    
    text-align: center;
    line-height: 40px;
    cursor: pointer;}
.list-menu-vertical a:hover{
    background: #dfdfdf;
     border-right: 5px solid rgba(72,8,8,1)!important;}
.list-menu-vertical .second{
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;}
.list-menu-vertical .second a{
    border: 0;
    font-size: 16px;}
.windowstyle1025784{ font-weight: bold; font-size: 24px;}

.fontstyle1025214{ font-size: 14px; color: #999999; text-decoration: none;}
.winstyle1025214{ font-size: 14px; color: #999999;}

.morestyle1025310{ font-size: 9pt ;}
.clickstyle1025310{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1025310{ font-size: 9pt;line-height: 150% ;}
.titlestyle1025310{ font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; width: 100%; height: 43px; display: flex; margin-bottom: 10px; justify-content: center; align-items: center;}
.columnstyle1025310{ color: #222222; font-size: 9pt; line-height: 150%; text-decoration: none; padding: 10px;}
.timestyle1025310{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1025310{ padding: 15px 10px;}
A.c1025310 {
font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; width: 100%; height: 43px; display: flex; margin-bottom: 10px; justify-content: center; align-items: center;}
A.c1025310:link {
color:#222222;}
A.c1025310:visited {
color:#222222;}
A.c1025310:active {
color: #222222;}
A.c1025310:hover {
color: #cc0000;}
